Bug 56952 - login failures don't result in another login prompt
Summary: login failures don't result in another login prompt
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-01 01:05 UTC by John DeFranco
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-01 01:06:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John DeFranco 2001-12-01 01:05:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
On two RH 7.2 system that were upgraded from 7.1 if I try to telnet, or
rlogin into the system and the initial login fails I don't get another
login prompt.

Here is an example:

[jdf@jd775431 jdf]$ telnet goat
Trying 15.13.173.114...
Connected to goat.cup.hp.com (15.13.173.114).
Escape character is '^]'.
Red Hat Linux release 7.2 (Enigma)
Kernel 2.4.7-10smp on an i686
login: user1
Password: 
Login incorrect

Password: 
Login incorrect

Password: 
Login incorrect

Password: 

Login incorrect
Connection closed by foreign host.
[jdf@jd775431 jdf]$ 

On RH7.1:[jdf@jd775431 jdf]$ telnet jack
Trying 15.13.170.176...
Connected to jack.cup.hp.com (15.13.170.176).
Escape character is '^]'.

Red Hat Linux release 7.1 (Seawolf)
Kernel 2.4.2-2-sg on a 2-processor i686
login: user1
Password: 
Login incorrect

login: 



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.telnet to a rh7.2 system
2.enter user id (does not even have to be valid)
3.hit return for pw (couple of times)
	

Actual Results:  Don't get another login prompte.

Expected Results:  Should get a login prompt

Additional info:

I loaded the util-linux-2.11f-12.i386.rpm in and attempt to resolve
the problem. It did not.

Comment 1 Elliot Lee 2002-01-04 21:34:29 UTC
Works here in the util-linux-2.11n from rawhide.


Note You need to log in before you can comment on or make changes to this bug.